tons of dependencies #3

Open
breck7 opened this Issue Sep 18, 2011 · 0 comments

1 participant

@breck7

yum install postfix
yum install git
git clone https://github.com/sumbach/postfixer.git
yum install ruby
yum install rubygems
gem install capistrano
gem install bundler
cd postfixer
bundle install
yum install ruby-devel
yum install gcc
yum install fileutils

then it failed on installing RMagick and so I gave up here. Why would I need to install ImageMagick to configure postfix?

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment